/* Print panel summary item title for whether header and footer (page number, date, document title) should be printed */
"Header and Footer" = "Header and Footer";

/* Print panel summary value for feature that is disabled */
"Off" = "Off";

/* Print panel summary value for feature that is enabled */
"On" = "On";

/* Print panel summary item title for whether document contents should be rewrapped to fit the page */
"Rewrap to fit page" = "Rewrap to fit page";

